@charset "utf-8";
input,textarea{
    outline: none;
}
.tip {position: absolute;/*right: 0px; bottom: 0px; */height: 190px;width: 300px;border: 1px solid #6c6e70;background:url(../images/user_02.jpg) repeat;padding: 1px;overflow: hidden;display: none;font-size: 12px; /*cursor:pointer;*/z-index: 1000;}
.tip #helptipp {padding:10px 15px 20px 25px;background:url(../images/box_01.jpg) bottom repeat-x;color:#3f4145;font-size:14px;line-height:30px;font-family: '微软雅黑' 'Arial';height:80px;}
.tip .close4S .closetip{background:url(../images/anniu_38.png) no-repeat;width:27px;height:24px;float:right;padding:0px;margin:0px;cursor:pointer;}
.tip .box_action{padding:15px 0px;text-align:center;}
.tip .box_action .box_msg{background:url(../images/icon_02.png) no-repeat;width:76px;height:33px;padding:0px;margin:0px;float:left;margin-left:117px;cursor:pointer;}
.tip .box_action .box_msg_hover{background:url(../images/icon_hover_02.png) no-repeat;width:76px;height:33px;padding:0px;margin:0px;float:left;margin-left:117px;cursor:pointer;}

.div-tips {position: absolute;/*right: 0px; bottom: 0px;*/height: 300px;width: 450px;border: 1px solid #6C6E70;background:url(../images/user_02.jpg) repeat;padding: 1px;overflow: hidden;display: none;font-size: 12px;z-index: 100;}
.div-tips #helptipps {padding: 6px;font-size: 14px;color:#3f4145;}
.div-tips .title {height:43px;line-height:41px;text-align:center;font-size:16px;color:#3f4145;background:url(../images/user_01.jpg) repeat-x;margin-bottom:8px;padding-left:76px;}
.div-tips .save{float:right;padding:0px;}
.div-tips .save .prosave{background:url(../images/special/icon_22.png) no-repeat;width:70px;height:34px;float:right;padding:0px;margin:0px;margin-top: 3px;cursor: pointer;margin-right: 10px;}
.div-tips .save .submitproj{background:url(../images/special/icon_23.png) no-repeat;width:70px;height:34px;float:right;padding:0px;margin:0px;margin-top: 3px;cursor: pointer;margin-right: 10px;}
.div-tips .save .prosave:hover{background:url(../images/special/icon_22_h.png) no-repeat;}
.div-tips .save .fgwSubmit{background:url(../images/special/icon_22.png) no-repeat;width:70px;height:34px;float:right;padding:0px;margin:0px;margin-top: 3px;cursor: pointer;margin-right: 10px;}
.div-tips .save .fgwSubmit:hover{background:url(../images/special/icon_22_h.png) no-repeat;}
.div-tips .save .submitproj:hover{background:url(../images/special/icon_23_h.png) no-repeat;}
.div-tips .save .savetip1{background:url(../images/icon_03.png) no-repeat;width:76px;height:33px; /* float:right; */padding:0px;margin:0px;margin-top:4px;cursor:pointer;}
.div-tips .save .savetip1_hover{background:url(../images/icon_hover_03.png) no-repeat;width:76px;height:33px; /* float:right; */padding:0px;margin:0px;margin-top:4px;cursor:pointer;}
.div-tips .save .savetip2{background:url(../images/icon_05.png) no-repeat;width:76px;height:33px;float:right;padding:0px;margin:0px;margin-top:4px;cursor:pointer;}
.div-tips .save .savetip2_hover{background:url(../images/icon_hover_05.png) no-repeat;width:76px;height:33px;float:right;padding:0px;margin:0px;margin-top:4px;cursor:pointer;}
.div-tips .save .savetipny{background:url(../images/icon_ny.png) no-repeat;width:76px;height:33px; /* float:right; */padding:0px;margin:0px;margin-top:4px;cursor:pointer;}
.div-tips .save .savetipny_hover{background:url(../images/icon_ny_h.png) no-repeat;width:76px;height:33px; /* float:right; */padding:0px;margin:0px;margin-top:4px;cursor:pointer;}
.div-tips li{width:298px;float:left;height:48px;}
.div-tips li .name1{width:130px;float:left;color:#565656;font-size:14px;line-height:27px;text-align:right;font-family:"宋体";}
.div-tips li .name2{width:90px;float:left;color:#565656;font-size:14px;line-height:27px;text-align:right;font-family:"宋体";}
.div-tips li .name3{width:190px;float:left;color:#565656;font-size:14px;line-height:27px;text-align:right;font-family:"宋体";}
.div-tips li .name2B{width:90px;float:left;color:#565656;font-size:14px;line-height:18px;text-align:right;font-family:"宋体";margin-top:-5px;}
.div-tips li .name4D{width:10px;float:left;color:#565656;font-size:14px;line-height:27px;text-align:right;font-family:"宋体";}
.div-tips li .name3B{width:110px;float:left;color:#565656;font-size:14px;line-height:27px;text-align:right;font-family:"宋体";}
.div-tips .input_txt{float:left;padding-left:3px;}
.div-tips .input_txt img{vertical-align:top;}
.div-tips .input_01,.div-tips #sum{width:148px;}
.div-tips .input_01,.div-tips #sum{ /*background:url(../images/box_07.jpg) top;*/height:25px;border:#919ca9 1px solid;color:#333333;font-size:14px;line-height:25px\9;}
.istip {position: absolute;/*right: 0px; bottom: 0px;*/height: 190px;width: 300px;border: 1px solid #6C6E70;background:url(../images/user_02.jpg) repeat;padding: 1px;overflow: hidden;display: none;font-size: 12px;z-index: 1000;}
.istip .close4S{text-align:right;height:24px;margin:0px;padding:0px;}
.istip #istipp {padding:10px 15px 20px 25px;background:url(../images/box_01.jpg) bottom repeat-x;color:#3f4145;font-size:14px;line-height:30px;font-family: '微软雅黑' 'Arial';height:80px;}
.istip .box_action{padding:15px 0px;text-align:center;}
.istip .close4S .closetip{background:url(../images/anniu_38.png) no-repeat;width:27px;height:24px;float:right;padding:0px;margin:0px;cursor:pointer;}
.istip .box_action .box1{background:url(../images/icon_02.png) no-repeat;width:76px;height:33px;padding:0px;margin:0px;margin-left:65px;cursor:pointer;float:left;}
.istip .box_action .box1{background:url(../images/icon_02.png) no-repeat;width:76px;height:33px;padding:0px;margin:0px;margin-left:65px;cursor:pointer;float:left;}
.istip .box_action .box1_hover{background:url(../images/icon_hover_02.png) no-repeat;width:76px;height:33px;padding:0px;margin:0px;margin-left:65px;cursor:pointer;float:left;}
.istip .box_action .box2{background:url(../images/icon_13.png) no-repeat;width:76px;height:33px;padding:0px;margin:0px;cursor:pointer;float:left;margin-left:20px;}
.istip .box_action .box2_hover{background:url(../images/icon_hover_13.png) no-repeat;width:76px;height:33px;padding:0px;margin:0px;cursor:pointer;float:left;margin-left:20px;}

.texts {position: absolute;/*right: 0px; bottom: 0px;*/height: 0px;width: 450px;border: 1px solid #6C6E70;background:url(../images/user_02.jpg) repeat;padding: 0px;overflow: hidden;display: none;font-size: 12px;z-index: 100;}
.texts #atexts {padding: 7px;margin: 0px;overflow:auto;}
.texts .title {height:41px;line-height:41px;text-align:center;font-size:16px;color:#3f4145;background:url(../images/user_01.jpg) repeat-x;margin:0px;padding:0px;padding-left:76px;}
.texts .save{float:right;padding:0px !important;margin:0px;height:41px;line-height:41px;width:76px;}
.texts .save .savetip{background:url(../images/icon_03.png) no-repeat;width:76px;height:33px;line-height:33px;float:right;padding:0px;margin:0px;margin-top:5px;cursor:pointer;}
.texts .save .savetip_hover{background:url(../images/icon_hover_03.png) no-repeat;width:76px;height:33px;line-height:33px;float:right;padding:0px;margin:0px;margin-top:5px;cursor:pointer;}

.div-tips4S {position: absolute;/*right: 0px; bottom: 0px;*/height: 300px;width: 450px;border: 1px solid #6C6E70;background:url(../images/user_02.jpg) repeat;padding: 1px;overflow: hidden;display: none;font-size: 12px;z-index: 100;}
.div-tips4S #helptipps4S {padding: 6px 10px;font-size: 14px;color:#3f4145;border:1px solid #b4b4b4;font-family:"宋体";}
.div-tips4S .title4S {height:43px;line-height:41px;text-align:center;font-size:16px;color:#3f4145;background:url(../images/user_01.jpg) repeat-x;margin-bottom:6px;padding-left:76px;}
.div-tips4S .save4S{float:right;padding:0px;}
.div-tips4S .save4S .savetip24S{background:url(../images/icon_05.png) no-repeat;width:76px;height:33px; /* float:right; */padding:0px;margin:0px;margin-top:4px;cursor:pointer;}
.div-tips4S .save4S .savetip24S_hover{background:url(../images/icon_hover_05.png) no-repeat;width:76px;height:33px; /* float:right; */padding:0px;margin:0px;margin-top:4px;cursor:pointer;}

.texts_adv {position: absolute;/*right: 0px; bottom: 0px;*/height: 0px;width: 450px;border: 1px solid #6C6E70;background:url(../images/user_02.jpg) repeat;padding: 0px;overflow: hidden;display: none;font-size: 12px;z-index: 100;}
.texts_adv #atexts_adv {padding: 7px;margin: 0px;overflow:auto;}
.texts_adv .title_adv {height:41px;line-height:41px;text-align:center;font-size:16px;color:#3f4145;background:url(../images/user_01.jpg) repeat-x;margin:0px;padding:0px;padding-left:76px;}
.texts_adv .save_adv{float:right;padding:0px;margin:0px;height:41px;line-height:41px;width:76px;}
.texts_adv .save_adv .savetip_adv{background:url(../images/icon_03.png) no-repeat;width:76px;height:33px;line-height:33px;float:right;padding:0px;margin:0px;margin-top:5px;cursor:pointer;}
.texts_adv .save_adv .savetip_hover_adv{background:url(../images/icon_hover_03.png) no-repeat;width:76px;height:33px;line-height:33px;float:right;padding:0px;margin:0px;margin-top:5px;cursor:pointer;}



.div-tips5S {position: absolute;/*right: 0px; bottom: 0px;*/height: 300px;width: 450px;border: 1px solid #6C6E70; /*background:url(../images/user_02.jpg) repeat;*/background-color: #ebecef;padding: 1px;overflow: hidden;display: none;font-size: 12px;z-index: 100;}
.div-tips5S #helptipps5S {PADDING: 6PX 10PX;FONT-SIZE: 14PX;COLOR:#3F4145;BORDER:0PX SOLID #B4B4B4;FONT-FAMILY:"宋体";}
.div-tips5S .title5S {height:43px;line-height:41px;text-align:center;font-size:16px;color:#3f4145;background:url(../images/user_01.jpg) repeat-x;margin-bottom:6px;padding-left:76px;}
.div-tips5S .save5S{float:right;padding:0px;}
.div-tips5S .save5S .savetip25S{background:url(../images/icon_03.png) no-repeat;width:76px;height:33px; /* float:right; */padding:0px;margin:0px;margin-top:4px;cursor:pointer;}
.div-tips5S .save5S .savetip25S_hover{background:url(../images/icon_hover_03.png) no-repeat;width:76px;height:33px; /* float:right; */padding:0px;margin:0px;margin-top:4px;cursor:pointer;}


/****modify password style begin****/
.modifyDiv{width: 100%;height: 100%;position: relative;top: -20px;}

.modifyTable{margin: 10px 20px;border: none;}

.modifyTable td{border:none;margin:0px;}

.modifyTable tr{height: 50px;}

.modifyTable input{height: 20px;width: 180px;outline: none;}

.modifyTable div{
	/*width: 220px;*/
}

.pwd_tip{font-size: 12px;font-family: '微软雅黑';padding: 6px 10px;background: url(../images/info/pwd_tip_01.png) no-repeat}

.pwd_right{ /*width: 231px;*/height: 18px;padding-left: 20px;background:url(../images/right.gif) no-repeat}

.pwd_wrong{font-size: 12px;font-family: '微软雅黑';padding: 7px 0px 7px 30px;background:url(../images/info/pwd_wrong_02.png) no-repeat}

/****modify password style end****/

.tip_fn 
{ 
position: absolute; 
/*right: 0px; 
bottom: 0px; */
height: 190px; 
width: 300px; 
border: 1px solid #6C6E70; 
background:url(../images/user_02.jpg) repeat;
padding: 1px; 
overflow: hidden; 
display: none; 
font-size: 12px;
/*cursor:pointer;*/
z-index: 1000;
} 
.tip_fn #helptipp_fn 
{ 
padding:10px 15px 20px 25px;
background:url(../images/box_01.jpg) bottom repeat-x;
color:#3f4145;
font-size:14px;
line-height:30px;
font-family: '微软雅黑' 'Arial';
height:80px;
}
.tip_fn .close4S_fn .closetip_fn{
	background:url(../images/anniu_38.png) no-repeat;
	width:27px;
	height:24px;
	float:right;
	padding:0px;
	margin:0px;
	cursor:pointer;
}
.tip_fn .box_action_fn{
padding:15px 0px;
text-align:center;
}
.tip_fn .box_action_fn .box_msg_fn{
background:url(../images/icon_02.png) no-repeat;
width:76px;
height:33px;
padding:0px;
margin:0px;
float:left;
margin-left:117px;
cursor:pointer;
}
.tip_fn .box_action_fn .box_msg_hover_fn{
background:url(../images/icon_hover_02.png) no-repeat;
width:76px;
height:33px;
padding:0px;
margin:0px;
float:left;
margin-left:117px;
cursor:pointer;
}
.info_content{
	color: #3E3E3E;
	line-height: 23px;
	text-indent: 28px;
	font-size: 14px;
	margin-left: 4px;
	margin-right: 4px;
	font-family: '微软雅黑' 'Arial';
	text-align: left;
}

.ZJPSSurvey_up_down
{
    position:absolute;
    right:3px;
    /*bottom:70px;*/
    top: 296px;
    width:46px;
    height:16px;
    cursor:pointer;
    z-index:10;
}
.ZJPSSurvey_up_down li
{
    padding-bottom:4px;
}

/*html过长自动替换省略号**/
.word_space{
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
}
.guidediv{
	background: url(../images/guide_bg.png) no-repeat;
	background-size: 820px 634px;
	position: absolute;
	z-index: 110;
	display: none;
}
.xssc li{
	float: left;
	font-family: '微软雅黑' 'Arial';
	font-size: 14px;
	margin-left: 15px;
	margin-top: 10px;
}
.ku_con_gj{width:189px;height:29px;position:relative;margin-top: 5px; float: left;font-family:"微软雅黑";font-size:14px;color:#fff;line-height:29px;}
.ku_left_gj{width:159px;height:29px;float:left;background:url(../javascript/auditMsg/images/xs_left.png) no-repeat;text-shadow:0px 1px 1px #808182;text-indent:10px;}
.ku_right_gj{width:30px;height:29px;float:left;background:url(../javascript/auditMsg/images/xs_click.png) no-repeat;cursor:pointer;}
.ku_la_gj{width:196px;position:absolute;top:29px;left:-3px;background:url(../javascript/auditMsg/images/xslanei.png) no-repeat;overflow:hidden;color:#333;font-size:12px;display:none;}
.ku_la_gj ul{margin:0px;padding:0px; list-style:none;}
.ku_la_gj ul li{width:177px;height:33px;display:block;line-height:33px;margin-left:4px;cursor:pointer;
text-align:left;padding-left:10px;border-bottom:1px solid #a4a4a4;}
.ku_la_gj ul li:hover, .ku_la_gj .selected {background-color: #ddd;}

.ku_la_top_gj{width:196px;height:2px; background: url(../javascript/auditMsg/images/xslaneire_top.png) no-repeat;}
.ku_la_bom_gj{width:196px;height:6px; background:url(../javascript/auditMsg/images/xslanei_bottom.png) no-repeat;}
.ku_la_con_gj{width:196px;height:auto; background:url(../javascript/auditMsg/images/xslanei_re.png) repeat-y;}

/**add zdxmfk by huangjj*/
.editfku_tit {
	font-size: 16px;
	text-align: center;
	color: #3f4145;
	text-shadow: 0px 1px 1px #fff;
	font-family: "微软雅黑";
}	
.editfku_b{height:204px;background:url(../images/zdxm/zdku23.jpg) repeat;overflow:hidden;font-family: "微软雅黑";}
.editfku_b_d1{height:45px;line-height:45px;margin-top:40px;}
.editfku_name{width:80px;float:left;margin-left:63px;font-size:14px;color:#333333;}
.editfku_shu{width:289px;height:32px;border:1px solid #c4c4c4;float:left;box-shadow:0px 1px 1px #FFF;margin-top:4px;}
.txt_shu{width:269px;width:268px\9;height:30px;/*line-height:30px;*/border:none;color: #6a6a6a;padding-left:20px;background:#f5f5f5; font-family:"微软雅黑";}
.txt_shu2{width:269px;width:268px\9;height:30px;/*line-height:30px;*/border:none;color:#6a6a6a;padding-left:20px;background:#f5f5f5; font-family:"微软雅黑";}
.editfku2{width:520px;height:250px;position:absolute;top:30%;left:33%;border:1px solid #888a8d;overflow:hidden; box-shadow:2px 2px 2px rgba(131,131,131,0.5);display:none;}

.yixu1{width:110px;height:46px;line-height:32px; float:left;font-size:14px;color:#333333;margin-left:30px;}
.yixu2{width:93px;height:32px;float:left;border:1px solid #c2c2c2; background:#fff;position:relative;}
.yixu2_a{width:61px;height:32px;line-height:32px;float:left;border-right:1px solid #c2c2c2;text-align:center;font-size:14px;color:#333;}
.yixu2_b{width:31px;height:32px;background:url(../images/zdxm/zdku25.jpg) no-repeat;float:left;cursor:pointer;}
.yixu2_xla{height:auto;top:33px;left:-4px;position:absolute;width:102px;display:none;}
.yixu2_xla_a1{height:auto;background: url(../images/zdxm/zdku26.png) repeat-y;}
.yixu2_xla_bottom{height:5px;background:url(../images/zdxm/zdku27.png) no-repeat;}
.yixu2_xla_a1 ul li{height:30px;line-height:30px;border-bottom:1px solid #b9b9b9;cursor:pointer;width:93px;margin-left:4px;text-align: left;text-indent: 16px;}
.yixu2_xla_a1 ul li:hover, .tiny_selected{background-color: #dddddd;}

.yixu3{width:20px;height:46px;line-height:32px;float:left;font-size:14px;color:#333333;margin-left:10px;margin-right:10px;}
.yixu4{width:168px;height:32px;float:left;border:1px solid #c2c2c2; background:#fff;position:relative;}
.yixu4_a{width:126px;height:32px; padding:0px 5px; line-height:32px;float:left;border-right:1px solid #c2c2c2;text-align:left;text-indent: 5px;font-size:14px;color:#333;}
.yixu4_b{width:31px;height:32px;background:url(../images/zdxm/zdku25.jpg) no-repeat;float:left;cursor:pointer;}
.yixu4_xla{height:auto;top:33px;left:-1px;position:absolute;width:170px;display:none;}
.yixu4_xla_a1{height:auto;/*background: url(../images/zdxm/zdku26.png) repeat-y;*/}
.yixu4_xla_a1 ul li{height:30px;line-height:30px;text-align:left;text-indent: 10px;border: 1px solid #b9b9b9;border-top: none;cursor:pointer;width:168px;}
.yixu4_xla_a1 ul li:hover, .tiny_selected{background-color: #dddddd;}

/**add end*/
.editzdxm_b {
	height: 204px;
	overflow: auto;
	font-family: "微软雅黑";
}

.zdxm_name {
	width: 110px;
	float: left;
	margin-left: 33px;
	font-size: 14px;
	color: #333333;
}
.zdxm_b_d1 {
	height: 45px;
	line-height: 45px;
	margin-top: 15px;
}
.zdxm_shu{
   	width: 289px;
	height: 32px;
	border: 1px solid #c4c4c4;
	float: left;
	box-shadow: 0px 1px 1px #FFF;
	margin-top: 4px;
}
.zdxmtxt_shu {
	width: 283px;
	height: 30px;
	line-height:30px;
	border: none;
	color: #333333;
	padding-left: 5px;
	background: #f5f5f5;
}
.paixu_search_z{
width:289px;
position:absolute;
display:none;
left:158px;
top:59px;
border:#9c9c9e 1px solid;
border-top:0px;
z-index:999999999999;
}
.paixu_search_z li{
width:100%;
text-indent:5px;
background-color: #FFFFFF;
float:left;

}
.paixu_search_z li a{
display:block;
width:270px;
line-height:32px;
font-size:14px;
color:#494949;
background-color: #FFFFFF;
font-family:"微软雅黑";
word-wrap:normal;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
}
.paixu_search_z li a:hover,.paixu_search_z li:hover{
background-color: #EFEFEF;
display:block;
}
#dv_scroll_bar_z {
	position: absolute;
	right: 0px;
	top: 10px;
	width: 14px;
}
#dv_scroll_bar_z .Scrollbar-Track_z {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 173px;
	width: 8px;
	border-bottom: #989898 1px solid;
	border-top: #989898 1px solid;
	background: url(../images/scroll_bg_02.jpg) repeat-y;
}
#dv_scroll_bar_z .Scrollbar-Handle_z {
	position: absolute;
	left: -5px;
	top: 0;
	width: 16px;
	height: 45px;
	overflow: hidden;
	background: url(../images/slider_handle.png) no-repeat;
	cursor: pointer;
}
.Scroller-Container_z {
	height: 100%;
}


.countdown_o{
	display: block;
	text-align: right;
}
.countdown{
	text-align: right;
	color: firebrick;
}

.forbidden{
    cursor : not-allowed;
}
.initmsg{
    padding:8px;margin:0px;overflow:auto;border:1px solid #b4b4b4;resize:none;line-height:22px;font-size:14px;
}

#addForm ul li{width: 320px;
    float:left;
    height:48px;
}
#addForm .name2{width: 140px;}

.show_xl_bn{
    cursor: pointer;
    position: absolute;
    top: -28px;
    right: -1px;
    width: 27px;
    height: 27px;
    background: url(../images/sysmanager/xl_bg5.png) no-repeat;
}

#receiverType{
    overflow: hidden;
    list-style: none;
    margin: -7px 0px 0px -4px;
    padding: 0px;
}
#receiverType li {
    width: 120px;
    float: left;
    height: 35px;
    margin: 5px 3px 0px 0px;
    font-family: "宋体";
    font-size: 14px;
    color: #565656;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.bux_box {
    width: 15px;
    height: 15px;
    float: left;
    margin-top: 8px;
    margin-left: 5px;
    cursor: pointer;
    background: url(../images/companyHouse/checkbg.png) no-repeat;
}
.bux_box_checked {
    background: url(../images/companyHouse/checked.png) no-repeat !important;
}
.bux_txt {
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
}

.istip #istipbatch {
    padding: 10px 15px 20px 25px;
    background: url(../images/box_01.jpg) bottom repeat-x;
    color: #3f4145;
    font-size: 14px;
    line-height: 30px;
    font-family: '微软雅黑','Arial';
    height: 80px;
}
.istip .box_action .icon04{background:url(../images/icon_04.png) no-repeat;width:76px;height:33px;cursor:pointer;display: inline-block;}
.istip .box_action .icon18{background:url(../images/icon_18.png) no-repeat;width:76px;height:33px;cursor:pointer;display: inline-block;}
.istip .box_action .icon13{background:url(../images/icon_13.png) no-repeat;width:76px;height:33px;cursor:pointer;display: inline-block;}

.istip .box_action .icon04:hover{background:url(../images/icon_hover_04.png) no-repeat;}
.istip .box_action .icon18:hover{background:url(../images/icon_18.png) no-repeat;}
.istip .box_action .icon13:hover{background:url(../images/icon_hover_13.png) no-repeat;}

.newQuarterDlg{position: fixed;top:0px;bottom: 0px;left: 0px;right: 0px;z-index: 10;font-family: "微软雅黑";font-size: 16px;color: #000;}
.newQuarterDlg .newQuarterDlg_bg{width: 100%;height: 100%;background: url(../images/openShow/filterbg.png) repeat;}
.newQuarterDlg .newQuarterDlg_p{position: absolute;left: 30px;right: 30px;top:30px;bottom: 30px;border: 1px solid #868686;}
.newQuarterDlg .newQuarterDlg_p_top{height: 45px;line-height: 45px;text-indent: 10px;background: url(../images/openShow/ses2.png) repeat-x;}
.newQuarterDlg .newQuarterDlg_p_close{width: 17px;height: 17px;background: url(../images/openShow/ses6.png) no-repeat;float: right;margin-top: 16px;margin-right: 16px;margin-left: 13px;cursor: pointer;}
.newQuarterDlg .newQuarterDlg_p_p{position: absolute;left: 0px;right: 0px;top:45px;bottom: 0px;}
.newQuarterDlg .newQuarterDlg_p_p iframe{width: 100%;height: 100%;}
